Subject: Re: [PATCH 2/2] transport-helper: ask the helper to set the same options for import as for fetch

From: Junio C Hamano <[email-masked]>
Date: Sat, 14 Feb 2015 00:12:23 -0800

Mike Hommey <[email-masked]> writes:

> I haven't looked exactly what cas does and if it makes sense for export.
> (FWIW, I'm using push and import at the moment, so it's not a direct
> issue for me ; I don't support cas anyways)

The question primarily came from curiosity to gauge how much
potential work remains in the area (of course, people are welcome to
share the curiosity and get motivated to fill the gaps as
discovered).

In other words, I didn't mean to say "complete other methods in
transport helper while at it; otherwise your patches are incomplete
and unacceptable".  It is better to concentrate what you use whose
desired behaviour you are sure about, and these two patches do
exactly that.

Thanks.